.d-flex {
	display: flex;
}

.flex-row {
	flex-direction: row;
}

.flex-column {
	flex-direction: column;
}
.d-flex-right{
margin:0 0 0 auto;	
}

.content-start {
	justify-content: flex-start;
}

.content-center {
	justify-content: center;
}

.content-end {
	justify-content: flex-end;
}


.align-start {
	align-items: flex-start;
}

.align-center {
	align-items: center;
}

.align-end {
	align-items: flex-end;
}
.round {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-border-radius: 50%;
  
}
.radius {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.radius-left {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

.radius-right {
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.caption {
	position: absolute;
	z-index: 10;

}

.fluid {
	background-size: cover;
	background-position: 50% 50%;
}

.bg-gradient.-black.-transparent {
	
     
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0,0.7) 100%);
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0.8) 70%);

}

.bg-gradient.overlay {
	position:absolute;
	z-index:1;
	left: 0;
	width: 100%;
	bottom: 0;
	display: block;
	top: auto;
	background-color: transparent;
}

